config/routes.rb
Rails.application.routes.draw do
  root 'home#index'

  get '/surveys', to: 'survey#table', via: :all
  get '/charts', to: 'charts#charts', via: :all

  get '/login', to: 'sessions#new'
  post '/login', to: 'sessions#create'
  get '/logout', to: 'sessions#destroy'

  get '/signup', to: 'users#new'
  post '/signup', to: 'users#create'


  resources :users
end

app/views/layouts/_footer.html.erb
    <br/>
    <footer class="footer">
      <div class="container">
        <span class="text-muted">
          <a href="https://gitlab.com/ins_colombia/guardianes/gds-dashboard" target="_blank">Guardianes de la Salud - <i>Dashboard</i></a> - GPLv3
        </span>
      </div>
    </footer>

app/views/layouts/_main.html.erb
  <div class="container">
    <%= yield %>
  </div>

app/views/layouts/_menu.html.erb
  <nav class="navbar navbar-toggleable-sm navbar-light">
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggler" aria-controls="navbarToggler" aria-expanded="false" aria-label="Toggle navigation">
        &#9776;
      </button>

      <div class="collapse navbar-collapse" id="navbarToggler">
        <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
          <% if logged_in? %>
          <li class="nav-item active">
            <%= link_to("Inicio", root_path, :class => "nav-link") %>
          </li>

          <li class="nav-item">
            <%= link_to("Informe", surveys_path, :class => "nav-link") %>
          </li>

          <li class="nav-item">
            <%= link_to("Gráficos", charts_path, :class => "nav-link") %>
          </li>

          <li class="nav-item">
            <%= link_to("Cerrar sesión", logout_path, :class => "nav-link") %>
          </li>
          <% else %>
          <li class="nav-item">
            <%= link_to("Iniciar sesión", login_path, :class => "nav-link") %>
          </li>
          <% end %>
        </ul>
      </div>
  </nav>

app/views/layouts/application.html.erb
<!DOCTYPE html>
<html lang="es-co">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Guardianes de la Salud - Dashboard">
    <meta name="author" content="CENTEIAS">

    <title>Guardianes de la Salud - Dashboard</title>

    <%= csrf_meta_tags %>
    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>

    <%= render 'layouts/menu' %>
    <%= render 'layouts/main' %>
    <%= render 'layouts/footer' %>

  </body>
</html>